Bug 503117 - PowerPoint files MIME type not detected correctly
Summary: PowerPoint files MIME type not detected correctly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
(Show other bugs)
Version: 10
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Daniel Novotny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-28 22:58 UTC by Mike Harris
Modified: 2009-08-13 18:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 18:42:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Harris 2009-05-28 22:58:54 UTC
Description of problem:
MS PowerPoint files MIME types are not correctly detected.

How reproducible:
Quite.

Steps to Reproduce:
1. file -i file.ppt

Actual results:
application/octet-stream

Expected results:
application/vnd.ms-powerpoint

Additional info:
This used to work recently.

Comment 1 Daniel Novotny 2009-07-28 14:19:39 UTC
hello,
does this still persist? please attach a file that doesn't get recognized properly

Comment 2 Mike Harris 2009-08-13 18:42:15 UTC
This issue seems to have been fixed. Powerpoint files are detected as application/msword, but that is acceptable.


Note You need to log in before you can comment on or make changes to this bug.